Fedora-Fr - Communauté francophone Fedora - Linux

Communauté francophone des utilisateurs de la distribution Linux Fedora.

  

Dernière news : Clap de fin pour Fedora Linux 35 !

#1 [Anciennes versions] Fedora Linux Cloud & Fedora Linux Server » Configuration apache2 virtualhost par utilisateur » 01/02/2012 23:57:27

Trinita
Réponses : 2

Bonsoir,

Etant plutôt habitué a adminstrer sous debian un server apache2 je cherche désespérement la commande AssignUserID normalement dispo via "The Apache 2 ITK MPM".

Je voudrai faire un virtualhost par utilisateur (utilisateur système) sur ma fedora. Si vous avez une autre solution je suis preneur.
Le but étant de faire un peu comme un serveur mutualisé ....

merci d'avance

#3 Re : [Anciennes versions] Matériel » Plantage complet avec les drivers ATI/AMD » 21/01/2008 23:26:30

j'ai trouvé une ligne de ce genre dans le messages :

[fglrx:firegl_free_mutex] *ERROR* mutex id 0x00000008 not found in mutex list

sinon rien d'autre. on dirait que rien n'a le temps de s'inscrire dans le log :(

#4 Re : [Anciennes versions] Matériel » Plantage complet avec les drivers ATI/AMD » 20/01/2008 21:29:30

oui je sais :D mais il n'y a rien entre le moment ou il plante et le rédémarrage ;)

#5 Re : [Anciennes versions] Matériel » Plantage complet avec les drivers ATI/AMD » 20/01/2008 20:32:06

il y a rien dans le fichier message concernant le plantage mais rien du tout ....

Tu as surement raison en parlant d'un probleme matériel ... j'aurai pensé qu cela fonctionnerai avec les drivers proprio dommage .... je repasse sur les drivers libre ....

Merci tout de même :D

#6 Re : [Anciennes versions] Matériel » Plantage complet avec les drivers ATI/AMD » 20/01/2008 16:29:57

VINDICATORs a écrit :

Alors je penche plus pour un problème matériel qu'autre choses. Peut être aussi une surchauffe d'un composant (cpu, processeur graphique...)...

j'ai aussi vérifié la température poussiére ventilo et rien de se coté :(

#7 Re : [Anciennes versions] Matériel » Plantage complet avec les drivers ATI/AMD » 20/01/2008 14:53:24

Je viens d'essayer ta solution et c'est toujours pareil. Fedora plante au bout de quelques secondes :(

Je vais finir par me trouver une carte NVIDIA moi :(

#8 Re : [Anciennes versions] Matériel » Plantage complet avec les drivers ATI/AMD » 20/01/2008 13:50:30

Voici les infos :

fglrxinfo :

display: :0.0  screen: 0
OpenGL vendor string: ATI Technologies Inc.
OpenGL renderer string: ATI RADEON 9600 Series
OpenGL version string: 2.1.7170 Release

xorg.conf :

# Xorg configuration created by livna-config-display

Section "ServerLayout"
    Identifier     "single head configuration"
    Screen      0  "Screen0" 0 0
    InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
    ModulePath   "/usr/lib/xorg/modules"
EndSection

Section "Module"
EndSection

Section "ServerFlags"
    Option        "AIGLX" "on"
EndSection

Section "InputDevice"
    Identifier  "Keyboard0"
    Driver      "kbd"
    Option        "XkbModel" "pc105"
    Option        "XkbLayout" "fr"
EndSection

Section "Device"
    Identifier  "Videocard0"
    Driver      "fglrx"
    Option        "OpenGLOverlay" "off"
    Option        "VideoOverlay" "off"
EndSection

Section "Screen"
    Identifier "Screen0"
    Device     "Videocard0"
    DefaultDepth     24
    SubSection "Display"
        Viewport   0 0
        Depth     24
        Modes    "1280x1024" "1280x960" "1280x800" "1280x720" "1152x864" "1152x768" "1024x768" "800x600" "640x480"
    EndSubSection
EndSection

Section "Extensions"
    Option        "Composite" "Enable"
EndSection

J'ai bien fait un tour sur la doc, mais j'ai pas bien compris quelles solutions je pourrai mettre en place hmm

#9 Re : [Anciennes versions] Matériel » Plantage complet avec les drivers ATI/AMD » 20/01/2008 13:01:04

Déjà essayé ... mais rien ...
Pour info, j'ai le problème avec "Les landes éternelles" et aussi "Warzone 2100"

J'ai même regardé l'évolution du "/var/log/messages" avec un autre ordi connecté en ssh

#10 Re : [Anciennes versions] Matériel » Plantage complet avec les drivers ATI/AMD » 20/01/2008 12:48:55

nicofo a écrit :

avec quel jeu ?
Tu n'as plus accès non plus à <ctrl><alt><f1> ?
Si tu utilises compiz, essaye de le désactiver pour lancer le jeu

Non pas de compiz j'ai bien vu qu'il faut le désactiver wink et la seul solution pour reprendre la main est le reboot sad

#11 [Anciennes versions] Matériel » Plantage complet avec les drivers ATI/AMD » 20/01/2008 11:02:18

Trinita
Réponses : 17

Bonjour,

CG : ATI 9600 Pro
FC8

Avec les drivers ATI/AMD :
Mon ordi ce fige complétement avec certains jeux. j'ai parcouru "un peu" les sujets sur les drivers ATI et je n'ai pas vraiment trouvé d'info :(

Avec les drivers MESA :
Je n'ai pas de soucis particulier si ce n'est mon FPS qui est de moitié, mais autrement pas de fiche. Je précise quand meme que le FPS est pas suffisant pour joueur agréablement :(

Avez-vous une solution et ou observé ce disfonctionnement j'ai vous ?

[EDIT: Oops :( désolé pour la grosse faute des lacunes qui date qui date .... ]

#12 Re : [Anciennes versions] Support général » Cherche logiciel pour developement web » 14/12/2007 12:58:53

Eclipse est bien quand vous gérez un gros projet. Il est ainsi possible d'accéder aux fonctions rapidement ... et aussi de communiquer avec un serveur CVS ou SVN.

Tout dépend de la complexité de ton projet je dirai

#13 Re : [Anciennes versions] Installation de Fedora Linux » Dans 2 heures je crash ma Fedora 6 » 28/02/2007 18:50:49

Le forum c'est un outil formidable, hélas on y trouve pas de messages de gens satisfaits.

D'après mon expérience personnelle, tant que tu n'entends pas les gens se plaindre c'est que tout va bien big_smile
Sinon tu le sais très vite. Quand sa fonctionne pas on le dit mais sinon .....:roll:

#14 Re : [Anciennes versions] Installation des programmes » install et boot VDR » 12/02/2007 14:51:22

Bonjour,

Je vous conseilles de faire un tour sur le forum dvbkivabien ou sur le site d'eclipse. Il y a pas mal d'explication.
Sinon regardez le /var/log/messages on sait jamais big_smile

PS : Pour les sites désolés j'ai pas les liens je suis au boulot roll

#16 Re : [Anciennes versions] Matériel » [Carte ATI RADEON 9600] - Problème de plein écran avec les jeux. » 26/01/2007 15:02:59

Désolé j'ai pas été trop clair.

Les jeux ne plantent pas mais par exemple Enemy Territory est dans une fenêtre et non en plein écran. Pour quake4 le jeu est en plein écran mais la taille de la fenêtre du jeu est toute petite(autour bande noire).
Je n'ai pas de messages d'erreurs particuliers lors du lancement des jeux via la console.

#17 [Anciennes versions] Matériel » [Carte ATI RADEON 9600] - Problème de plein écran avec les jeux. » 25/01/2007 23:29:28

Trinita
Réponses : 6

Bonsoir,

Et bien tout est dans le titre sad !
J'ai fait pas mal de recherche( ici et la ) mais j'ai rien trouvé alors si quelqu'un a un astuce je suis preneur.

PS :
L'accélération 3D fonctionne très bien.

Merci d'avance

#18 Re : [Anciennes versions] Matériel » Tv Satellite installation » 14/12/2006 16:46:03

Je connais pas ce logiciel désolé je peux pas t'aider ...

#19 Re : [Anciennes versions] Matériel » Tv Satellite installation » 14/12/2006 16:13:53

regarde dans le log dmesg si il a bien charger ta nexus

more /var/log/dmesg

#20 Re : [Anciennes versions] Matériel » Tv Satellite installation » 14/12/2006 10:48:55

Oui c'est vrai kwizart ;) en plus certains plugins sont aussi disponible genre channelscan ....

#22 Re : [Anciennes versions] Support général » [Question] Enregistrer des programmes diffusés sur la TNT sous fedora » 08/12/2006 15:58:29

Salut tu peux aussi utiliser VDR qui supporte tres bien la tnt => vdr.bluox.org.
tu peux aussi trouver de l'aide sur le forum dvbkivabien

Bon courage

(PS :  je suis au boulot alors j'ai pas tous les liens )

#24 Re : [Anciennes versions] Jeux » Serveur dedié sous fedora (installation d'Enemy-territory) » 19/04/2006 17:53:36

Tu peux utiliser sftp pour envoyer des fichiers au serveur. Ou alors en mode graphique avec nautilus.

#25 Re : [Anciennes versions] Installation des programmes » eclipse et yum » 28/02/2006 16:02:11

En fait le problème est plutot du cote des dépots de eclispe. Personnelement j'installe eclipse à la main avec le tar gz. Ca fonctionne carémment mieux !!!

Autrement, yum fonctionne tres bien du moment que tu ne mélanges pas trop les dépots !!!

Pied de page des forums

Propulsé par FluxBB